Sector Name: INSURANCE - Bug #2372

INSURANCE-->Insurance Agent--> MLRO/MLCO/CO--> Qus 05 ---> "Full home address at present

time" should be in one place ( Qus 5 Should not be work in hint text )

05/25/2022 03:19 PM - Mohd Irfan

Status: Closed Start date:
Priority: High Due date:
Assignee: sunil gupta % Done:
Category: Estimated time:
Target version: Spent time:

05/25/2022

0%
0.00 hour
0.00 hour

Description
Step to reproduce bug:

INSURANCE-->Insurance Agent--> MLRO/MLCO/CO--> Qus 05 ---> "Full home address at present time" should be in one place (

Qus 5 Should not be work in hint text )
See attached screenshot:
History

#1 - 05/25/2022 03:22 PM - Mohd Irfan
- File clipboard-202205251521-yiwzl.png added

- Subject changed from INSURANCE-->Insurance Agent--> MLRO/MLCO/CO--> Qus 05 ---> "Full home address at present time" should be in one
place to INSURANCE-->Insurance Agent--> MLRO/MLCO/CO--> Qus 05 ---> "Full home address at present time" should be in one place ( Qus 5

Should not be work in hint text )
- Description updated
- Assignee set to sunil gupta

- Priority changed from Normal to High

#2 - 05/26/2022 11:19 AM - sunil gupta

- Status changed from New to Resolved

#3 - 05/26/2022 04:39 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
